/* Stylesheet for custom Genevieve 12-column system.
   This is Wide: 12-column system; each column is 50 px with 40 px gutters,
   total width 1040 for main area, 1080 with margins.
   Has additional styles for 3 + gutters and 4 + gutters.
 */

/* Grid margins */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6,
.grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12,
.grid-3-pl, .grid-4-pl, .grid-3-pr, .grid-4-pr {
  display: inline;
  float: left;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
}

.container-7, .container-5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 0px;
  margin-right: 0px;
}

.push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4,
.push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8,
.push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12 {
  position: relative;
}

/* Custom grids that include 3/4 regular grids, plus an extra gutter on left
   or right */
.grid-3-pl, .grid-4-pl {
  margin-left: 25px;
}

.grid-3-pr, .grid-4-pr {
  margin-right: 25px;
}

/* Overall body width */

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

body {
  min-width: 1080px;
}

.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 1080px;
}

/* Grid widths */

.container-12 .grid-1 {
  width: 50px;
}

.container-12 .grid-2 {
  width: 140px;
}

.container-12 .grid-3 {
  width: 230px;
}

.container-12 .grid-3-pl, .container-12 .grid-3-pr {
  width: 270px;
}

.container-12 .grid-4 {
  width: 320px;
}

.container-12 .grid-4-pl, .container-12 .grid-4-pr {
  width: 360px;
}

.container-12 .grid-5 {
  width: 410px;
}

.container-12 .container-5 {
  width: 450px;
}

.container-12 .grid-6 {
  width: 500px;
}

.container-12 .grid-7 {
  width: 590px;
}

.container-12 .container-7 {
  width: 630px;
}

.container-12 .grid-8 {
  width: 680px;
}

.container-12 .grid-9 {
  width: 770px;
}

.container-12 .grid-10 {
  width: 860px;
}

.container-12 .grid-11 {
  width: 950px;
}

.container-12 .grid-12 {
  width: 1040px;
}

/* Left padding for "prefixes", and right for "suffixes" */

.container-12 .prefix-1 {
  padding-left: 90px;
}

.container-12 .prefix-05cg {
  padding-left: 45px;
}

.container-12 .prefix-2 {
  padding-left: 180px;
}

.container-12 .prefix-3 {
  padding-left: 270px;
}

.container-12 .prefix-4 {
  padding-left: 360px;
}

.container-12 .prefix-5 {
  padding-left: 450px;
}

.container-12 .prefix-6 {
  padding-left: 540px;
}

.container-12 .prefix-7 {
  padding-left: 630px;
}

.container-12 .prefix-8 {
  padding-left: 720px;
}

.container-12 .prefix-9 {
  padding-left: 810px;
}

.container-12 .prefix-10 {
  padding-left: 900px;
}

.container-12 .prefix-11 {
  padding-left: 990px;
}

.container-12 .suffix-1 {
  padding-right: 90px;
}

.container-12 .suffix-2 {
  padding-right: 180px;
}

.container-12 .suffix-3 {
  padding-right: 270px;
}

.container-12 .suffix-4 {
  padding-right: 360px;
}

.container-12 .suffix-5 {
  padding-right: 450px;
}

.container-12 .suffix-6 {
  padding-right: 540px;
}

.container-12 .suffix-7 {
  padding-right: 630px;
}

.container-12 .suffix-8 {
  padding-right: 720px;
}

.container-12 .suffix-9 {
  padding-right: 810px;
}

.container-12 .suffix-10 {
  padding-right: 900px;
}

.container-12 .suffix-11 {
  padding-right: 990px;
}

/* "push" and "pull" for each column */

.container-12 .push-1 {
  left: 90px;
}

.container-12 .push-2 {
  left: 180px;
}

.container-12 .push-3 {
  left: 270px;
}

.container-12 .push-4 {
  left: 360px;
}

.container-12 .push-5 {
  left: 450px;
}

.container-12 .push-6 {
  left: 540px;
}

.container-12 .push-7 {
  left: 630px;
}

.container-12 .push-8 {
  left: 720px;
}

.container-12 .push-9 {
  left: 810px;
}

.container-12 .push-10 {
  left: 900px;
}

.container-12 .push-11 {
  left: 990px;
}

.container-12 .pull-1 {
  left: -90px;
}

.container-12 .pull-2 {
  left: -180px;
}

.container-12 .pull-3 {
  left: -270px;
}

.container-12 .pull-4 {
  left: -260px;
}

.container-12 .pull-5 {
  left: -450px;
}

.container-12 .pull-6 {
  left: -540px;
}

.container-12 .pull-7 {
  left: -630px;
}

.container-12 .pull-8 {
  left: -720px;
}

.container-12 .pull-9 {
  left: -810px;
}

.container-12 .pull-10 {
  left: -900px;
}

.container-12 .pull-11 {
  left: -990px;
}

.container-12 .block .skip-margins {
  margin-left: -20px;
  margin-right: -20px;
}




